Subject: bug#14649: Problems in chroot.2, ln.1, ptx.1, test.1, [.1

From: Pádraig Brady <[email-masked]>
Date: Tue, 18 Jun 2013 15:47:13 +0100

On 06/18/2013 06:14 AM, [email-masked] wrote:
> This is automatically generated email about markup problems in a man
> page for which you appear to be responsible.  If you are not the right
> person or list, please tell me so I can correct my database.
> 
> See http://catb.org/~esr/doclifter/bugs.html for details on how and
> why these patches were generated.  Feel free to email me with any
> questions.  Note: These patches do not change the modification date of
> any manual page.  You may wish to do that by hand.
> 
> I apologize if this message seems spammy or impersonal. The volume of
> markup bugs I am tracking is over five hundred - there is no real
> alternative to generating bugmail from a database and template.
> 
> --
>                              Eric S. Raymond
> 
> 
> 
> Problems with ln.1:
> 
> Parenthesized comments in command synopsis.  This is impossible
> to translate to DocBook.

So is this a limitation of docbook, troff or doclifter?
I'm unsure what to do here, but we can't just remove the comments.

> Problems with test.1:
> 
> (Identical patches should apply to: [.1)

The reason for the non symmetry is documented in the source.

thanks,
Pádraig.